gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A private data structure which maps color indices to actual RGB colors. GLib.Opaque
- Field
  Gdk.RgbCmap Obsolete: use System.Obsolete("Gdk.RgbCmap is a reference type now, use null")
- Constructor
  Constructs a new with the given colors.
  An array of colors in the form 0xRRGGBB.
- Constructor
  Internal constructor.
  a
- Method
  Gdk.RgbCmap `` Obsolete internal constructor. a a
- Property
  System.Int32 The number of colors in the colormap. The number of colors in the colormap.